header{
    background-color: white;
    height: 120px;
    display: flex;
    flex-direction: row;
    
}
header h1{
    color: black;
    font-size: 45px;
    margin-top: 65px;
    margin-left: 70px;
    width: 60%;
    }

nav{
    display: flex;
    justify-content: space-between;
    width: 40%;    
}

a:hover,a:active{
    
    color:blue !important;
}

a,a:visited{
    color: black;
    display: inline-flex;
    align-items: center;
    text-align: center;
    text-decoration:none;
    width: 90px;
    height: 100%;
}
ul{
    display: flex;
    list-style: none;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    margin-top: 70px;
  
    
}

article{
    background-color: rgb(236, 58, 94);
    display: flex;
    height: 500px;
    width: 100%;
    flex-direction: row;

    /* padding-left: 50px;
    padding-right: 50px; */
}


article h1{
    color: white;
    font-size: large;
    font-size: 45px;
    width: 20%;

}
 article p{
     color: white;


 }
 
#texte{
    margin-left: 50px;
}

 #photo{
    display: flex;
    height: 700px;
    width: 600px;
    margin-right: 70px;

 }

 #bottomarticle{
    background-color: cadetblue;
    display: flex;
    width: 100%;
    height: 200px;
    flex-direction: row;
  
 }

 #logo{
    display: flex;
    width: 100%;
    height: 200px;
    margin-left: 50px;
 }

#logo img{
    display: flex;
    height: 200px;
    width: 200px;
}


#p1{
    background-color: cadetblue;
}

#p2{
    background-color: pink;
}

#p3{
    background-color: orange;
}
#p4{
    background-color: yellow ;
}

aside{
    display: flex;
    flex-direction: column;

}

aside h1{
    background-color: grey;
    width: 90%;
    height: 40px;
    display: flex;
    justify-content: center;
    margin-right: auto;
    margin-left: auto;

}

#art1{
    display: flex;
    width: 100%;

}

#art1 img{
    width: 50%;
    display: flex;
    padding-left: 10px;
}

#art1 p{
    font-size: 25px;
}

#art2 {
    display: flex;
    width: 100%;
    flex-direction: row;
}

#art2 img{
    width: 50%;
    height: 450px;

}

#art2 p{
    font-size: 25px;
}


    
